.aomei-breadcrumbs ul li{font-size:12px;float:left;margin-right:3px;line-height:22px;}
.aomei-breadcrumbs{margin:15px auto;}
.post-container {margin-bottom:55px;}
.aomei-breadcrumbs ul li a{font-size:12px;color:#1c79ae;}
.aomei-breadcrumbs .home-icon{background:url(../images/share.png) no-repeat -154px -5px;width:20px;height:20px;}
.artbox{padding:0;}
.artbox .ctt-wrap p {line-height:26px;}
.wbefore,#atstbx,.aomei-breadcrumbs .home-icon{font-size:12px!important;display:inline-block!important;*display:inline!important;*zoom:1!important;vertical-align:middle!important;}
/*.at-icon-wrapper,.at-icon-wrapper svg{width:20px!important;height:20px!important;line-height:20px!important;}*/
/*.at-share-btn{max-width:20px!important;max-height:20px!important;}*/
.artbox .ctt-wrap h1{padding-bottom:8px;}
.g-sd1{position:relative;float:left;width:246px;margin-right:-246px;}
.g-mn1{float:right;width:100%;}
.g-mn1c{margin-left:266px;}
.menu{margin-top:35px;overflow:hidden;}
.menu:first-child {margin-top:0;}
.menu h3{font-size:16px;color:#fff;background:#3ea3dd;padding:9px 10px;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.menu-list{border:1px solid #dcdcdc;border-top:none;padding:0 10px;}
.menu dl{padding:16px 0;border-top:1px solid #dcdcdc;}
.menu dl:first-child{border-top:none;}
.menu dl dt{font-size:14px;color:#000;margin-bottom:5px;}
.menu dl dd a{font-size:12px;color:#555;display:inline-block;*display:inline;*zoom:1;width:100%;padding:8px 0;}
.menu dl dd{padding-left:15px;background:url(../images/icon/aw2.png) no-repeat left 9px;margin-bottom:1px;}
.menu dl dd:hover{background-color:#deebf5;}
.menu dl dd:hover a{text-decoration:none;}
.menu dl dd a span{color:red;}
.artbox .content{float:none!important;width:auto;margin-left:auto;}
.artbox .ctt-wrap{margin-left:auto;padding:13px 10px 35px 10px;border:none;color:#373f43;font-size:12px;line-height:26px;}
.artbox .menu{width:246px;!important;}
.artbox .g-bd1 p{height:auto!important;}
.artbox .ctt-wrap h2{color:#000;font-size:18px;font-weight:normal;}
.addthis_sharing_toolbox{margin-top:5px;}
#main-nav {padding-top:10px;}
#header {
    border-bottom: 4px solid #d8d8d8;
}

/*post begin 2017/5/17*/
.post-banner {
    width:100%;
    display: block;
    height:auto;
    color:#fff;
    background: #2d84c3;
    padding: 15px 0 44px 0;
    margin-bottom: 15px;
    -webkit-background-size:cover!important;
    background-size:cover!important;
    height:auto!important;
}

.aomei-breadcrumbs {
    margin: 0 auto 15px auto;
}
.aomei-breadcrumbs ul li a{
    color:#fff000;
}
.post-title {
    font-size: 26px;
    margin: 40px 0 55px 0;
    text-align: left;
}
.post-summary {
    float:left;
    width: 61%;
    font-size:14px;
    line-height: 24px;
}
.post-writer-info {
    width: 38%;
    float:right;
}
.clearfix:after {
    content:'';
    display: block;
    overflow: hidden;
    visibility: hidden;
    clear:both;
    height:0;
}
.post-author-avatar img {
    float: left;
    outline: none;
    border:none;
    margin-left: 50px;
    margin-right: 20px;
    display: block;
    /*-webkit-border-radius:50%;*/
    /*-moz-border-radius:50%;*/
    /*border-radius:50%;*/
    /*padding:4px;*/
    /*border:2px solid #fff;*/
}
.post-rinfo {
    margin-top:2%;
}
.post-rinfo p {
    font-size: 12px;
    line-height:24px;
    margin-bottom:5px;
}
.gg-img {
    float: left;
    margin-top:10px;
    margin-right:23px;
}
.menu-gg p{
    font-size: 12px;color:#373f43;
    line-height:22px;
    padding-top:18px;
}
.rating img,.rating .rating-text {
    display: inline-block;*display: inline;*zoom:1;
    vertical-align: middle;
}
.rating-text p {
    font-size: 12px;
    color:#434343;
}
.rating .rating-text{
    margin-left: 6px;
}
.rating {
    width:100%;
    background: #f4f4f4;
    padding: 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pa-btn-group {
    margin: 20px 0 15px 0;
}
.pa-btn-group .btn {
    display: inline-block;*display: inline;*zoom:1;
    vertical-align: middle;
    width: 94px;min-width: 96px;
    padding: 5px 0;
    text-align:center;
    color:#fff;
    text-decoration: none;
}
.pa-btn-group .btn-primary {
    background: #1688e0;
}
.pa-btn-group .btn-primary:hover{
    background: #1677e0;
}
.pa-btn-group .btn-warning {
    background: #f56f00;
}
.pa-btn-group .btn-warning:hover{
    background: #f54e05;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.menu-list h4 i,.menu-list h4 a {
    display: inline-block;*display: inline;*zoom:1;
    width:58px;
    height:48px;
    vertical-align: middle;
}
.menu-list h4 a {
    width:auto;
    height:auto;
}
.menu-list h4 {
    font-size:14px;
    padding:6px 0 6px 0;
}
.menu-list {
    padding:0 9px;
}

/*theme 1*/
.post-icon-resize-partition {
    background: url(../images/post/ic-resize.png) no-repeat center center;
}
.post-icon-disk-copy {
    background: url(../images/post/ic-disk.png) no-repeat center center;
}
.post-icon-convert-dynamic-disk {
    background: url(../images/post/ic-Convert.png) no-repeat center center;
}
.post-icon-MBR2GPT {
    background: url(../images/post/ic-MBR.png) no-repeat center center;
}
.post-icon-system-migration {
    background: url(../images/post/ic-system.png) no-repeat center center;
}

/*theme 2*/
.post-icon-merge-partition {
    background: url(../images/post/ic-merge.png) no-repeat center center;
}
.post-icon-allocate-free-space {
    background: url(../images/post/ic-allocate.png) no-repeat center center;
}
.post-icon-migrate-OS2SSD {
    background: url(../images/post/ic-migrate.png) no-repeat center center;
}
.post-icon-migrate-OS2SSD {
    background: url(../images/post/ic-migrate.png) no-repeat center center;
}
.post-icon-convert-GPT2MBR {
    background: url(../images/post/ic-MBR.png) no-repeat center center;
}
.post-icon-clone-hard-disk {
    background: url(../images/post/ic-clone.png) no-repeat center center;
}

/*theme 3*/
.post-icon-extend-partition {
    background: url(../images/post/ic3-extend.png) no-repeat center center;
}
.post-icon-merge-two-partitions {
    background: url(../images/post/ic3-merge.png) no-repeat center center;
}
.post-icon-dynaic-disk2basic {
    background: url(../images/post/ic3-convert.png) no-repeat center center;
}
.post-icon-windows2go {
    background: url(../images/post/ic3-windows.png) no-repeat center center;
}
.post-icon-partition-recovery {
    background: url(../images/post/ic3-recovery.png) no-repeat center center;
}

.menu-list ul li p {
    font-size:12px;
    line-height:22px;
    color:#373f43;
}
.menu-list ul li{
    border-top: 1px solid #efefef;
    padding:5px 0;
    color:#373f43;
}
.menu-list ul li:first-child {
    border-top:none;
}
.menu-list ul {
    margin-bottom: 15px;
}
.user-faces img {
    display: inline-block;*display: inline;*zoom:1;
    vertical-align: middle;
    margin:0 10px;
}
.user-faces img:hover {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.user-faces {
    padding:15px 0 0 0;
    text-align: center;
    height: 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.user-says {
    padding: 20px 0;
}
.say-sth .user-name {
    font-size:14px;color:#373f43;
    font-weight:normal;
    display: block;
    text-align: center;
    margin-bottom: 15px;
}
.user-says .say-sth {
    display: none;
}
.say-sth p{
    font-size:12px;
    line-height:24px;
    color:#434343;
}
.user-face {
    width:60px;
    height:60px;
    background-repeat:no-repeat;
    background-position: center center;
    display: inline-block;*display: inline;*zoom:1;
    vertical-align: middle;
    margin:0 5px;
    cursor:pointer;
}
.u1 {
     background-image: url(../images/post/u-s.png);
 }
.u1.hover {
    -webkit-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -moz-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -ms-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -o-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    background-image: url(../images/post/u-b.png);
}
.u2 {
    background-image: url(../images/post/u2-s.png);
}
.u2.hover {
    -webkit-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -moz-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -ms-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -o-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    background-image: url(../images/post/u2-b.png);
}
.u3 {
    background-image: url(../images/post/u3-s.png);
}
.u3.hover {
    -webkit-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -moz-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -ms-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    -o-transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    transition: all 600ms cubic-bezier(0.47, 0, 0.745, 0.715);
    background-image: url(../images/post/u3-b.png);
}
.say-sth.hover {
    -webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    display: block;
}
.at-custom-sidebar .at-share-btn {
    margin-bottom:5px!important;
}
.at-custom-sidebar {
    background: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}
#at4-scc .at4-arrow {
    display: none!important;
    width:0!important;
    height:0!important;
}
#at4-share {
    /*height: 0 !important;*/
    /*overflow:hidden;*/
}
#at4-scc {
    display:none!important;
    width:0!important;
    height:0!important;
    z-index:0!important;
}
#am-share-show {
    display: block;
    overflow: hidden;
    visibility: visible;
    width:3pc;
    height:3pc;
    clear:both;
    background:url(../images/post/share_hover.png) no-repeat center center;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
    cursor:pointer;
    position: absolute;
    bottom:-3.1pc;
    right:0;
    z-index: 9999999;
}
#am-share-show:hover {
    width:3pc;
    height:3pc;
    margin-top: 4px;
    background:url(../images/post/share.png) no-repeat center center;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
    cursor:pointer;
}
.am-share-wrap {
    height:0;
    overflow: hidden;
}
#at4-share a {
    display:none;
}
#am-share-wrap {
    position: relative;
    overflow: hidden;
}
#am-share-wrap .am-share-innerwrap {
    position:absolute;
    right:0;
}
#am-related-articles dt{
    font-size:16px;
    font-weight:400;
    color:#1c1c1c;
    border-bottom:2px solid #32a4e7;
    padding: 1.2% 0;
    margin-bottom: 2%;
}
#am-related-articles dd {
    padding-left: 15px;
    background: url(../images/icon/aw2.png) no-repeat left 8px;
    margin-bottom: 1%;
}
/*post end*/

#help-tplt .menu {
    width: 30%;
}
#help-tplt.artbox .ad-box h3 {
    height:24px;
    line-height:24px;
}
#help-tplt {
    padding-bottom:50px;
}
#help-tplt.artbox .ad-box.crt {
    border: 1px solid #3ea3dd;
    overflow: hidden;
}
#help-tplt.artbox .ad-box.crt h3 {
    border:none;
    border-bottom: 1px solid #3ea3dd;
    overflow: hidden;
    background-color: #fff;
    color:#3ea3dd;
}